﻿body {
    padding-top: 0;
    padding-bottom: 20px;
}

@media (max-width: 979px) {
  body {
    padding-top: 0px;
  }
}


/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}


.header-logo
{
	background-color: #fff;
}

.navbar .navbar-top li a {
 line-height: 50px;
 padding: 10px 15px;
 
}

@media (min-width: 768px) {
	.navbar {
		border-radius: 0px;
		margin: 0px;
	}
}

.navbar-brand {
	padding: 1px 0px;
}

.brand
{
	vertical-align: middle;
	display: inline-block
}

.social { list-style:none }
.social li {  }
.social li div a { text-decoration: none; background-color: #000; color: #000; font-size: 21px; }
.contact_message { display: inline; font-size: 16px; overflow: hidden; white-space: nowrap; vertical-align: middle; font-size: 21px; }
.sm_icon { display: inline; vertical-align: middle; margin: 0px }
.phone { margin: 3px; float: clear; font-size: 21px }
.not_important { max-height: 1px; min-height: 1px }

/* required to get omnigate logo centered*/
.header-row { height: 140px; }
span.header-logo-middle {position: absolute; top: 50%; margin-top:22px;}

.social_media
{
	
}


.contact_panel
{
	margin: 10px;
  vertical-align: middle;
  text-align: center;
  color: #FCFCFC;
  background-color: #43b1fc;
  padding-left: 0px;
  padding-right: 0px;

  padding-top: 3px;
  padding-bottom: 3px;
  -moz-border-radius: 4px;
  border-radius: 4px;

  -webkit-box-shadow: 3px 3px 3px rgba(0,0,0,.5);
  -moz-box-shadow: 3px 3px 3px rgba(0,0,0,.5);
  box-shadow: 3px 3px 3px rgba(0,0,0,.5);
}


html, body {
	font-family: 'Helvetica Neue', 'Segoe UI', Helvetica,Arial,sans-serif;
	height: 100%;
}

.body-content
{
	padding: 0px;
}

.wrapper {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -4em;
}

.push {
  height: 4em;
}

div.footer {
  text-align: center;
  height: 4em;
}

div.cycle {
	/*overflow: hidden;*/
}

div.hero {
	width: 100%;
	height: 420px;
	margin: 0;
}



div.front-pallets-start {
	display: block;
	background: url(Images/pallet_man-start-480-105.jpg);
	/*background-position: 0px -450px;*/
	background-size: 100%;
	background-repeat: no-repeat;
	/*width: 80%;*/
    margin-left: auto;
    margin-right: auto;
	margin-top: 0px;
	color: #FFFFFF;
    text-shadow: 2px 2px #333333
}

div.front-pallets {
	display: block;
	background: url(Images/pallet_man.jpg);
	/*background-position: 0px -450px;*/
	background-size: cover;
	/*width: 80%;*/
    margin-left: auto;
    margin-right: auto;
	margin-top: 0px;
	color: #FFFFFF;
    text-shadow: 2px 2px #333333;
}

div.front-port {
	display: none;
	background: url(Images/port-man-900.jpg);
	background-position: center;
	background-size: cover;
	/*width: 80%;*/
    margin-left: auto;
    margin-right: auto;
	margin-top: 0px;
	color: #FFFFFF;
    text-shadow: 2px 2px #333333
}

div.front-pointing {
	display: none;
	background: url(Images/warehouse-shelves.jpg);
	/*background-position: 0px -330px;*/
	background-size: cover;
	/*width: 80%;*/
    margin-left: auto;
    margin-right: auto;
	margin-top: 0px;
	color: #FFFFFF;
    text-shadow: 2px 2px #333333
}

div.not-visible {
	display: none;
}

div.opacity-0 {
	color: #FFFFFF;
	opacity: 0;
}

div.front-overseer {
	display: none;
	background: url(Images/warehouse-hardhats.jpg);
	/*background-position: 0px -525px;*/
	background-size: cover;
	/*width: 80%;*/
    margin-left: auto;
    margin-right: auto;
	margin-top: 0px;
	color: #FFFFFF;
    text-shadow: 2px 2px #333333
}

div.pm60-1 {
	display: none;
	background: url(Images/PM60-sample.jpg);
	background-position-x: 960px;
	background-repeat: no-repeat;
	/*background-size: cover;*/
	/*width: 80%;*/
    margin-left: auto;
    margin-right: auto;
	margin-top: 0;
	color: #000000;
    text-shadow: 2px 2px #eee
    /*text-shadow: 2px 2px #333333*/
}

@media screen and (max-width: 1024px)
{
	div.pm60-1 {
		background-position: 700px 0px;
	}

	div.hero {
		height: 224px;
	}
}

@media screen and (max-width: 720px)
{
	div.hero {
		height: 140px;
	}
}


@media screen and (max-width: 400px)
{
	div.pm60-1 {
		background-position: 100px 0px;
	}
}

div.front_wrapper {
	font-size: 63px;
	margin-top: 120px;
}

@media screen and (min-width: 768px) {
  .front_wrapper h1 {
    font-size: 63px;
  }

  
}

@media screen and (max-width: 450px) {
  .front_wrapper h1 {
    font-size: 25px;
  }

  .front_wrapper p {
	  font-size: 11px;
  }
}


@media screen and (max-width: 360px) {
  .front_wrapper h1 {
    font-size: 20px;
  }
}

@media screen and (max-width: 320px) {
  .front_wrapper h1 {
    font-size: 20px;
  }
  .front_wrapper p {
	  font-size: 11px;
  }
}

.navbar {
	/* Fix empty bar below navbar when it is collapsed */
    margin-bottom: 0;
}

/* MDR 30/03/2015 - Fix login elements not displaying properly (Line feed) because they are inside form */
.nav > form > li {
	opacity: 1;
	padding: 15px;
	display: inline-block;
}

.navbar-nav > form > li > a {
	color: #999;
}

.navbar-nav > form > li > a:hover {
	color: #fff;
	text-decoration: none;
}